### Constructor

# Devhelp WebView new

since: 3.30

#### Declaration [src]

    DhWebView*
    dh_web_view_new (
      DhProfile* profile
    )

#### Description

No description available.

Available since: 3.30

#### Parameters

`profile`

  Type: `DhProfile`

  A `DhProfile`, or `NULL` for the default profile.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `DhWebView`

A new `DhWebView` widget.

The data is owned by the called function.